
/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {display:block;}
mark, rp, rt, ruby, summary, time {display:inline;}

/* Global properties ======================================================== */
html {width:100%;}

body { 	 
	font-family:Arial, Helvetica, sans-serif;
	font-size:100%; 
	color:#433e3e;
	min-width:1000px;
	background:url(../images/body-bg.gif) center 0 repeat #1f1f1f; overflow-x:hidden;
}

.bg-1 {width:100%; background:#f0f0f0;}
.bg-2 {width:100%; background:#dddddd; height:5px;}
#page1 .bg-2 {height:auto;}
.bg-3 {width:100%; background:#f0f0f0;}
.bg-4 {width:100%; background:url(../images/bg-4.gif) center bottom repeat-x;}
.bg-5 {width:100%; background:url(../images/bg-5.png) repeat center top;}
.main {
	width:1000px; 	
	padding:0;
	margin:0 auto;
	font-size:0.8125em;
	line-height:1.384em;
}

a {color:#131211; outline:none;}
a:hover {text-decoration:none;}

.col-1, .col-2, .col-3, .col-4 {float:left;}
.col-1 {width:222px;}
.col-2 {width:240px; margin-left:3px;}
.col-3 {width:143px;}
.col-4 {width:342px;}
.col-1-margin {margin-right:17px;  margin-bottom: 25px;}
.col-4-margin {margin-right:16px;}
.col-indent {margin-right:16px;}

.wrapper {width:100%; overflow:hidden;}
.extra-wrap {overflow:hidden;}
 
p {margin-bottom:18px;}
.p1 {margin-bottom:8px;}
.p2 {margin-bottom:15px;}
.p3 {margin-bottom:30px;}
.p4 {margin-bottom:40px;}
.p5 {margin-bottom:50px;}
.p6 {margin-bottom:52px;}

.reg {text-transform:uppercase;}

.fleft {float:left;}
.fright {float:right;}

.alignright {text-align:right;}
.aligncenter {text-align:center;}

.relet {position:relative;}

.title {margin-bottom:18px;}

.it {font-style:italic;}

.letter {letter-spacing:-1px;}
.index1 {position:relative; z-index:1;}
.index2 {position:relative; z-index:2;}
.color-1 {color:#1d1919;}
.color-2 {color:#fff;}
.color-3 {color:#cb2100;}
.color-4 {color:#838383;}

/*********************************boxes**********************************/
.margin-bot {margin-bottom:35px;}

.spacing {margin-right:35px;}

.indent {padding:0 0 0px 30px;}
.indent2 {padding-left:50px;}
.indent-bot {margin-bottom:20px;}
.indent-bot1 {margin-bottom:22px;}
.indent-bot2 {margin-bottom:30px;}
.indent-bot3 {margin-bottom:45px;}

.img-indent-bot {margin-bottom:25px;}
.img-indent-bot1 {margin-bottom:28px;}
.img-indent {float:left; margin:0 20px 0px 0;}
.img-indent1 {float:left; margin:0 17px 0px 0;}
.img-indent2 {float:left; margin:0 13px 0px 0;}	
.img-indent-r {float:right; margin:0 0px 0px 40px;}	

.prev-indent-bot {margin-bottom:5px;}
.prev-indent-bot1 {margin-bottom:9px;}
.prev-indent-bot2 {margin-bottom:4px;}
.prev-indent-bot3 {margin-bottom:13px;}
.prev-indent-bot4 {margin-bottom:3px;}
.prev-indent-bot5 {margin-bottom:12px;}

.bold {font-weight:bold;}

.buttons a:hover {cursor:pointer;}
.clear {
 clear: both;
 display: block;
 overflow: hidden;
 visibility: hidden;
 width: 0;
 height: 0;
}
.hid {overflow:hidden;}

.menu li a,
.list-1 li a,
.list-2 li a,
.link,
.button,
.logo {text-decoration:none;}	

/*********************************header*************************************/
.padding-1 {padding:25px 0 0 25px;}
header {
	width:100%;
	position:relative; 
	z-index:2;
}

h1 {
	padding:0px 0 0 0; 
	position:relative;
	float:left;
}
h1 a {
	display:block; 
	width:220px; 
	height:95px; 
	text-indent:-5000px; 
	background:url(../images/logo.png) 0 0 no-repeat;
}

/***** menu *****/
.menu {
	padding:50px 0 0 0;
	float:right;
	min-height:43px;
}
.menu li {
	float:left; 
	position:relative;
}
.menu > li {
	padding:0px;
}
.menu li.last {padding-right:8px;/*padding-right:13px;*/}
.menu > li > a {
	display:block; 
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px; 
	line-height:2em; 
	color:#000; 
	font-weight:bold;
	text-transform:uppercase;
	padding-left:5px;/*padding-left:8px;*/
	background:url(../images/menu-li-left.png) no-repeat left 0;
	letter-spacing:1px;
}
.menu li a strong {
	background:url(../images/menu-li-right.png) no-repeat right 0px;
	padding-right:8px;
	display:block;
	}
.menu li a strong strong {
	/*padding:5px 14px 5px 13px; */    padding: 5px 4px 6px;
	display:block;
	background:url(../images/menu-li-center.png) repeat-x center 0px;
	}
.menu li:first-child strong strong {padding-right:11px; padding-left:12px;}
.menu li.first strong strong { padding-left:8px; padding-right:8px;}
.menu li.first {padding-left:2px;}
.menu li.last a  strong strong {padding-right:5px;}

.menu > li.active > a {background-position:left -87px !important; color:#f0f0f0;}
.menu li.active strong {background-position:right -87px !important;}
.menu li.active strong strong {background-position:center -87px !important;}

.menu li a:hover,
.menu > li.sfHover > a {background-position:left -33px; color:#f0f0f0;}
.menu li a:hover strong,
.menu > li.sfHover > a strong {background-position:right -33px;}
.menu li a:hover strong strong,
.menu > li.sfHover > a strong strong {background-position:center -33px;}


.menu ul {
	position:		absolute;
	top:			-999em;
	width:			200px;/*width:			174px;*/
	padding:0px 1px 1px 1px;
	background:url(../images/menu-ul.gif) repeat-x center top #191919;
	border-radius: 7px;
}
.menu ul li {width:	100%;}
.menu li:hover {visibility:	inherit; }
.menu li li {background:none; padding:1px 0;}

.menu li li a {
	font-family:Arial, Helvetica, sans-serif;
	display:block;
	font-size:		11px;
	line-height:	2em;
	font-weight:bold;
	text-align:		left;
	text-transform:	uppercase;
	color: #fff;
	background:url(../images/menu-li-li-a-left.png) no-repeat left 0px;
	padding-left:3px;
	letter-spacing:1px;
}
.menu li li a:hover,
.menu li li.sfHover > a { background-position:left -43px;}
.menu li li a span {
	background:url(../images/menu-li-li-a-right.png) no-repeat right 0px; padding-right:7px;
	display:block;
	padding-right:6px;
	}
.menu li li a:hover span,
.menu li li.sfHover span {background-position:right -43px;} 
.menu li li a span span {
	background:url(../images/menu-li-li-a-center.png) repeat-x center 0px;
	display:block;
	/*padding:		4px 0 4px 12px;*/  padding: 4px 0 4px 8px;
	}
.menu li li a:hover span span,
.menu li li.sfHover span span {background-position:center -43px;}
.menu li li li a span span {background-position:0 0 !important;}
.menu li li li a span {background-position:0 0 !important;}
.menu li li li a:hover span span {background-position:center -43px !important;}
.menu li li li a:hover span {background-position:right -43px !important;}

.menu li:hover ul, .menu li.sfHover ul {
	left:			3px;
	top:			32px;
	z-index:		999;
}
ul.menu li:hover li ul, ul.menu li.sfHover li ul {
	top:			-999em;
}
ul.menu li li:hover ul, ul.menu li li.sfHover ul {
	left:			176px;
	top:			0px;
	z-index:		9999;
}
ul.menu li li:hover li ul, ul.menu li li.sfHover li ul {
	top:			-999em;
}

/********Slider********/

.slider-wrapper {
	width:1000px;
	height:443px;
	padding:0;
	background:url(../images/banner-bg.gif) repeat-x center bottom #ffffff;
	position:relative;
	z-index:1;
	margin-left:20px;
}
.slider {
	width:1000px;
	height:443px;
}

.items {
	display:none;
}

.pagination {
	position:absolute;
	right:29px;
	top:401px;
	z-index:99;
}
.pagination li {
	float:left;
	padding-left:3px;
}
	.pagination li a {
		display:block;
		width:29px;
		height:29px;
		text-indent:-5000px;
		background:url(../images/pagination.png) no-repeat left top;
		cursor:pointer;
	}
	.pagination li a:hover {background-position:0 -49px;}
	.pagination li.current a {cursor:default; background-position:0 -49px;}
	
.banner {
	width:1000px;
	height:54px;
	position:absolute;
	left:0px;
	top:389px;
	z-index:99;
	overflow:hidden;
	text-align:left;
	text-transform:capitalize;
}
	.banner .padding {padding:5px 0px 0 30px;}

.text-1 {
	display:inline-block;
	font-size:21px;
	line-height:2em;
	color:#fff;
	font-weight:normal;
}

/*********************************content*************************************/
#content {
	width:100%; 
	padding:0;
	position:relative;
	z-index:1;
}
.content-padding {/*padding:20px 0 82px 0;*/     padding: 20px 0 8px;   min-height: 650px; }
.content-padding1 {/*padding:34px 0 56px 0;18px 0 0*/     padding: 12px 0 0;}
.padding-2 {padding:4px 0 0 0px;}
.padding-3 {padding:14px 0 0 0px;}
.padding-4 {padding:11px 0 0 0px; line-height:18px;}
h3 {
	font-size:23px; 
	line-height:2em; 
	margin:0 0 20px 0; 
	color:#1e1e1e;
}
h3 strong {display:block; margin-top:-16px;}
h6 {
	font-size:17px;
	color:#1d1919;
	line-height:1.2352em;
	}
.text-3 {
	font-family: 'Lato', sans-serif;
	font-style:italic;
	font-size:18px;
	color:#1d1919;
	line-height:1.2222em;
	font-weight:normal;
	display:block;
	letter-spacing:-1px;
	}
.text-3.color-4 {color:#838383;}
h4 {
	font-size:23px;
	line-height:2em;
	color:#fff;
	}
.text-2 {
	font-size:12px;
	line-height:2em;
	color:#838383;
	display:inline-block;
	margin-bottom:7px;
	}
.text-2 strong {display:block; margin-top:-10px;}
.min-margin-1 {margin-top:-25px;}
.button {
	display:inline-block;
	font-size:19px;
	line-height:1.6315em;
	padding:0px 15px 5px 20px;
	color:#fff; 
	background:url(../images/button-tail.gif) 0 0 repeat-x #272725;
	border-radius:3px;
	-moz-box-shadow: 1px 1px 3px #adadad;
	-webkit-box-shadow: 1px 1px 3px #adadad;
	box-shadow: 1px 1px 3px #adadad;
}
	.button strong {display:inline-block; background:url(../images/button-marker.gif) no-repeat right 11px; padding-right:18px;}
	.button:hover {background:#b11f01;}
.border-bot,
.border-bot1,
.border-bot2 {
	width:100%; 
	background:url(../images/border-bot.png) 0 bottom repeat-x;
	padding-bottom:62px;
	margin-bottom:10px; /*margin-bottom:33px; */
}
#page5 .border-bot {margin-bottom:32px;}
.border-bot1 {
	padding-bottom:50px;
	}
#page6 .border-bot1 {padding-bottom:65px;}
.border-bot2 {/*margin-bottom:55px;padding-bottom:39px;*/  padding-bottom:20px;}
.link-2 {
	font-size:13px;
	font-weight:bold;
	color:#131211;
	}

.list-1 li {font-size:15px; line-height:24px; display:inline;    margin-right: 5px;}
.list-1 li a {display:inline-block;	color:#7b7b7b;}
.list-1 li a:hover{color:#00539F !important;}
.list-1 li a.active{color:#00539F !important;}
.box-1 {
	width:100%; 
	background:#dddddd;
	border-radius:10px;
}
.box-1-indent {margin-bottom:12px;}
.box-padding {padding:20px 20px 21px 19px;}
#page4 .box-padding {padding-bottom:19px;}
.box-2 {
	background:#ebebeb; 
	width:100%;
	border-radius:9px;
	overflow:hidden;
	}
.box-2-padding {padding:11px 5px 6px 5px;}
.padding-wrap {padding:6px 0 0 0;}
.padding-wrap2 {padding:6px 20px 0 0;}
.list-2-width {width:162px; float:left;}
.list-2-margin {margin-right:5px;}
.list-2 li {
	font-size:13px; 
	line-height:22px; 
	padding:0px 0 4px 0;
}
	.list-2 li a {
		display:block; 
		color:#828282; 
		background:#dddddd;
		padding:1px 0 3px 14px;
	}
		.list-2 li a:hover {color:#fff; background:#201f1e;}
.list-2 .last{padding:0px;}
.text-padding {/*padding:21px 10px 0 0 ;*/padding: 8px 10px 0 0; line-height:18px;}
.style-img {padding:0 1px 1px 0;}
.list-3 {padding-top:10px;}
.list-3 dt {
	font-size:13px;
	line-height:18px;
	font-weight:normal;
	color:#131211;
	padding-bottom:18px;
	}
dl span {float:left; width:73px;}
.link:hover {text-decoration:underline;}
.extra-height {line-height:18px;}
/***** prettyPhoto *****/
.lightbox-image2 {
	position:relative;
	z-index:1;
	overflow:hidden;
	display:inline-block;
	cursor:pointer;
	}
	.lightbox-image2 img {
		position:relative;
		z-index:1;
	}
	.lightbox-image2 span {
		display:inline-block;
		position:absolute;
		left:0px;
		background:url(../images/magnify2.png) no-repeat 0 0;
		top:0;
		width:100%;
		height:100%;
		z-index:2;
		padding:0;
	}
	.lightbox-image2:hover span {display:block !important;}
	.lightbox-image {
	position:relative;
	z-index:1;
	overflow:hidden;
	display:inline-block;
	cursor:pointer;
	}
	.lightbox-image img {
		position:relative;
		z-index:1;
	}
	.lightbox-image span {
		display:inline-block;
		position:absolute;
		left:0px;
		top:-120px;
		width:100%;
		height:100%;
		background:url(../images/magnify.png) no-repeat 50% 0;
		z-index:2;
		padding:0;
	}
/***** carousel style*****/
.carousel {
	width:690px;
	height:230px;
	overflow:hidden;
	position:relative;
	padding-top:15px;
	}
#content .next1,
#content .prev1 {display:block; width:45px; height:40px; text-indent:-5000px; z-index:55; cursor:pointer; position:absolute; top:-41px; }
#content .next1 {
	background:url(../images/carousel-control.png) left 0 no-repeat;
	right:-17px;
	}
#content .prev1 {
	background:url(../images/carousel-control2.png) left -48px no-repeat;
	right:39px;
	}
#carousel li {
	width:143px !important;
	height:225px !important;
	margin-right:17px !important;
	overflow:hidden;
	position:relative;
	}
#content .next1:hover {background-position:left -48px;}
#content .prev1:hover {background-position:left 0px;}
/*****mail form *****/
#mail-form {
	padding:0px 0 0 0px;
	width:100%;
}
#mail-form fieldset {
	position:relative; 
	width:100%; 
	display:block; 
	overflow:hidden;
	padding:19px 0 0 0px;
}
#mail-form .newsletter-field {
	float:left;
	width:237px;
	min-height:33px;
	background:url(../images/mail-tail.png) repeat left top;
	border-radius:6px;
	position:relative;
}
#mail-form input {
	width:190px; 
	font-size:13px;
	padding:8px 5px 9px 12px;
	line-height:1.25em;
	font-family:Arial, Helvetica, sans-serif; 
	color:#595959;
	border:none;
	margin:0;
	outline:none;
	position:relative;
	background:none;
}
#mail-form .mail-button {
	display:block; 
	background:url(../images/mail-button-marker.gif) no-repeat 9px 9px;
	position:absolute;
	width:32px;
	height:32px;
	bottom:0px;
	right:0px;
}
/***** Contact form *****/
#contact-form {
	position:relative;
	vertical-align:top;
	width:300px;
	z-index:1;
	padding-top:12px;
	}
	#contact-form fieldset {
		border:none;
		padding:0;
		width:100%;
		overflow:hidden;
		}			
			#contact-form label {display:block; min-height:45px;}
			#contact-form label.message {height:175px;}
			
			#contact-form input {
				width:278px;
				padding:8px 11px;
				margin:0;
				font-family:Arial, Helvetica, sans-serif;
				font-size:13px;
				line-height:1.25em;
				color:#828282; 
				border:none;
				background:#e5e5e5;
				outline:none;
				border-radius:6px;
			}
			#contact-form .area .error { float:none;}
			#contact-form textarea {
				height:107px;
				margin:0;
				width:278px;
				padding:8px 11px;
				margin:0;
				font-family:Arial, Helvetica, sans-serif;
				font-size:13px;
				line-height:1.25em;
				color:#828282; 
				border:none;
				background:#e5e5e5;
				overflow:auto;
				outline:none;
				border-radius:6px;
			}
			#contact-form a {cursor:pointer;}
				#contact-form .success {display:none; margin-bottom:20px;}
				#contact-form .error,
				#contact-form .empty {
					color:#f00;
					font-size:11px;
					line-height:1.3em;
					display:none;
					overflow:hidden;
				}
				
	#contact-form input.button {
	display:inline-block;
	font-size:15px; font-weight:bold;
	line-height:1.6315em;
	  padding: 5px 15px 7px 14px;
	color:#fff; 
	background:url(../images/button-tail.gif) 0 0 repeat-x #272725;
	border-radius:3px;
	-moz-box-shadow: 1px 1px 3px #adadad;
	-webkit-box-shadow: 1px 1px 3px #adadad;
	box-shadow: 1px 1px 3px #adadad;
	width:95px;
}
	#contact-form input.button strong {font-family: Arial,Helvetica,sans-serif;display:inline-block; background:url(../images/button-marker.gif) no-repeat right 11px; padding-right:18px;}
	#contact-form input.button:hover {background:#b11f01;}			
				
				
				
		.link-form {text-align:right;padding:14px 1px 0 0; position:relative}
		.link-margin {margin-left:7px;}
		.link-form .button {overflow:hidden;}
		
/****************************footer************************/
footer {
	width:100%;
	height:44px;
	position:relative;
	z-index:4;
	color:#CB2100;
}
.link-footer {
	font-size:15px;
	line-height:2em;
	color:#CB2100;
	display:inline-block;
	padding:5px 10px 8px 0; font-weight:normal;
	}
.link-footer strong { color:#00539f ; padding:0 0px 0 10px; letter-spacing:-1px;line-height: 2.5em; font-weight:normal;
    margin-right: 11px;}
.link-foot {
	font-size:14px;
	color:#00539f; 
	text-decoration:none;
	display:inline-block;
	/*line-height:2em;*/line-height:2.5em;
	/*margin-top:10px;*/
	margin-right:5px;
	}
.link-foot:hover {color:#fff;}

.block {height:44px;}
.extra {
	min-height:100%; 
	height:auto !important; 
	height:100%; 
	margin: 0 auto; 
	overflow:hidden;
	z-index:1;
} 
html, body {height:100%;}
/******************************/

.red-clr {
    color: #D01727;
}

.galleryimg{ color: #1D1919;
    font-size: 13px;
    font-weight: bold;
    margin: 5px 0 0 35px;text-decoration:none;}
	
.galleryimg	{text-decoration:none!important;}
.address{float:left; /*width:250px;*/ margin-right:15px;  width: 300px;}	
.contactformbg{width:300px; float:left; margin-right:20px;}
.map{width:300px; float:right; }
.width{width:106px; }

/**********************Rakesh CSS*******************************************/


.adminLog a{color:#fff; font-size:12px; font-weight:bold; background:#66659e; padding:5px 8px; display:block; text-decoration:none; margin-right:15px;
    
}
.adminLog a:hover{color:#c1c0ff;}

.adminAdd-btn{margin-right:20px; padding-bottom:25px;}
.adminAdd-btn input{color:#fff; cursor:pointer; border:0; font-size:12px; font-weight:bold; background:#66659e; padding:5px 8px; display:inline-block; text-decoration:none; margin-right:15px;}
.adminAdd-btn input:hover{color:#c1c0ff;}

.adminAdd-btn a{border-style: none;
    border-color: inherit;
    border-width: 0;
    color:#fff;     
    cursor:pointer;     
    font-size:12px;     
    font-weight:bold;     
    background:#66659e;     
    padding:5px 8px;     
    display:inline-block;     
    text-decoration:none;     
    margin-right:15px;
}
.adminAdd-btn a:hover{color:#c1c0ff;}

.clearfix {
	display:inline-block;
}

.adminLogo{background:url(../images/header-line.gif) no-repeat center bottom; padding:20px; margin-bottom:20px;}
.adminLogo p{padding:20px 0; font-size:50px; color:#fff; clear:both;}

.adminMenu{border:5px solid #171b1c; background:#000; padding:20px; width:400px; margin:0 auto;}

.adminMenu a{color:#66659e; background:#1a1e21; padding:5px 8px; display:block; text-decoration:none;}
.adminMenu a:hover{color:#fff;}
.backAdmin a{color:#66659e; width:70px; margin:20px auto 0; background:#1a1e21; padding:5px 8px; display:block; text-decoration:none;}
.backAdmin a:hover{color:#fff;}

.delItem{color:#fff; display:inline-block; font-size:12px; font-weight:bold; background:#66659e; padding:5px 8px; text-decoration:none; margin-right:15px;}
.delItem:hover{color:#c1c0ff;}
.clearfix {
	display:block;
}
*+html .clearfix {
	display: inline-block;
}
.submitBtn {margin-left:87px;}
.submitBtn input {width:70px;float:left;}
body.admin {background:#efefef;}
/*#dlproducts span:last-child .border-bot2 {border:0;background:none;}*/